Crashpad

Public Attributes | List of all members
MINIDUMP_LOCATION_DESCRIPTOR Struct Reference

A pointer to a structure or union within a minidump file. More...

`#include "dbghelp.h"`

## Public Attributes
uint32_t | DataSize
| The size of the referenced structure or union, in bytes.
RVA | Rva
| The relative virtual address of the structure or union within the minidump file.

## Detailed Description

A pointer to a structure or union within a minidump file.

The documentation for this struct was generated from the following file:

- compat/non_win/dbghelp.h